PluXml 5.1.5 LFI

This exploit is Copyright (C) 2007-2017 DSquare Security, LLC.


Description: Local file include vulnerability in PluXml default_lang parameter
Family: Local File Include
Bugtraq ID: BID-53348 BID-53367
CVE ID: CVE-2012-2227
VULNDB ID: VULNDB-81638

Back to Exploits

Share :   Facebook   Twitter   Google+